[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: stable update proposal: flashplugin-nonfree-extrasound



Hi,

On Sunday 27 January 2008 13:43, MarioDebian wrote:
> Hi and sorry for interfering here.

very much appreciated :)

> flashplugin-nonfree-extrasound (aka libflashsupport) is needed if
> pulseaudio is default sound daemon too, not only for thin clients.

there is flashplugin-nonfree-pulse too, but I was told it has not been 
uploaded to Debian or Debian Edu yet. 

I think those two packages make libflashsupport obsolete - but I might be 
wrong.

And also think pulseaudio should be the default for Lenny ;-)


regards,
	Holger

Attachment: pgplqPB1ctS9P.pgp
Description: PGP signature


Reply to: